» Ubuntu » Paket

Error

two or more packages specified (coinor-libcoinutils0 precise)